/* ======================================================================================================================================================
Image with Hotspots
====================================================================================================================================================== */


.av-hotspot-container {position: relative; display: table; margin: 0 auto; clear: both; table-layout:fixed}
.av-hotspot-container-inner-cell{display: table-cell;}
.av-fullwidth-hotspots .av-hotspot-container-inner-cell{width:100%;display:block;}
.av-hotspot-container-inner-wrap img{width:100%; display: block;}

.av-hotspot-container .av-image-hotspot{height:18px; width:18px; font-size: 10px; line-height: 18px; text-align: center; position: absolute; z-index: 1; margin:-9px 0 0 -9px; }
.av-hotspot-container .av-image-hotspot_inner{ display:block; border-radius: 100px;  position: absolute;  height:100%; width:100%; background: #fff; color: #888; z-index: 2; cursor: pointer; text-decoration: none;}
.av-hotspot-container .av-image-hotspot_inner:hover{ background: #fff; color: #888;}

.av-hotspot-blank .av-hotspot-container .av-image-hotspot_inner{overflow: hidden; text-indent: -200%;}
.av-hotspot-co